@media (min-width: 1200px) {
.dropdown:hover .dropdown-menu {
display: block;
-webkit-animation: fadeInUp 400ms;
animation: fadeInUp 400ms;
}
#portfolio .row {
margin-left: -10px;
margin-right: -10px;
}
.wrk_lead{
margin-bottom: 10px;
line-height: 22px;
}
.clt_bg1{
/*padding-bottom: 86px;*/
padding-bottom: 65px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.dropdown:hover .dropdown-menu {
display: block;
-webkit-animation: fadeInUp 400ms;
animation: fadeInUp 400ms;
}
.navbar-nav > li {
}
.navbar-collapse {
padding-left: 0;
padding-right: 0;
}
.recent-work-wrap .recent-work-inner h3 a {
font-size: 20px;
}
.recent-work-wrap .overlay{
padding: 15px;
}
.services-wrap {
padding: 40px 10px 40px 30px;
}
.feature-wrap h2, 
.single-services h2 {
font-size: 18px;
}
.feature-wrap h3, 
.single-services h3{
font-size: 14px;
}
.tab-wrap .media .parrent.pull-left{
clear: both;
width: 100%;
}
.tab-wrap .media .parrent.media-body{
clear: both;
}
#portfolio .row {
margin-left: -10px;
margin-right: -10px;
}
.recent-work-wrap .overlay .preview{
line-height: inherit;
}
.team-bar .first-arrow {
width: 21%;
}
.team-bar .second-arrow {
width: 20%;
}
.team-bar .third-arrow {
width: 21%;
}
.team-bar .fourth-arrow {
width: 20%;
}
ul.social_icons li{
margin-right: 0;
}
}
@media (min-width: 768px) and (max-width: 991px) {
.dropdown:hover .dropdown-menu {
display: block;
-webkit-animation: fadeInUp 400ms;
animation: fadeInUp 400ms;
}
.navbar-collapse {
padding-left: 0;
padding-right: 0;
}
.navbar-nav > li {
margin-left: 0;
}
#main-slider .carousel h1 {
font-size: 25px;
}
#main-slider .carousel h2 {
font-size: 20px;
}
.tab-wrap .media .parrent.pull-left, 
.media.accordion-inner .pull-left{
clear: both;
width: 100%;
}
.tab-wrap .media .parrent.media-body, 
.media.accordion-inner .media-body{
clear: both;
}
.services-wrap {
padding: 40px 0 40px 30px;
}
.recent-work-wrap .overlay{
padding: 15px;
}
.recent-work-wrap .recent-work-inner h3 a {
font-size: 20px;
}
.sinlge-skill{
width: 150px;
height: 150px;
} 
.sinlge-skill p em {
font-size: 25px;
}
.sinlge-skill p {
font-size: 16px;
}
.team-bar .first-one-arrow {
width: 2%;
}
.team-bar .first-arrow {
width: 18%;
}
.team-bar .second-arrow {
width: 24%;
}
.team-bar .third-arrow {
width: 15%;
}
.team-bar .fourth-arrow {
width: 20%;
}
.blog .blog-item .entry-meta > span a{
font-size: 10px;
}
.logo-container {
position: relative;
float: left;
margin-top: 0px;
}
}
@media (max-width: 767px) {
.img-full-width
{
height: auto;
overflow: initial;
max-height: auto;
}
ul.col-3, ul.col-2{
columns: 1;
-webkit-columns: 1;
-moz-columns: 1;
}
.widget {
padding-bottom: 20px;
}
.whcnt1{
margin-left: 30px;
}
.whcnt1 p{
padding-left: 80px;
}
.whcnt1 h2 {
line-height: 60px;	
font-size: 20px;
}
#stfng{
padding-bottom: 300px;
}
.hmstf{
background-size: auto 300px;
background-position: bottom left;
}
.hnmb{
display: none;
}
.btnnwc1{
margin-bottom: 10px;
width: 100%;
}
.btnnwc2{
margin-bottom: 15px;
width: 100%;
}

.ct1bg{
background: transparent;
height: auto;
}
.slider-wrapper{
background: transparent;
}
.lshmsrv1{
text-align: center;
}
.mbct{
	text-align: center;
}
#snftwr{
padding-bottom: 300px;
}
.sftwrhm{
background-size: auto 300px;
background-position: bottom right;
}

#hmotsr{
padding-bottom: 300px;
}
.snotsrn{
background-size: auto 300px;
background-position: bottom left;
}
#hmacnt{
padding-bottom: 300px;
}
.snacnt{
background-size: auto 300px;
background-position: bottom right;
}
#hmdgtl{
padding-bottom: 300px;
}
.sndgtl{
background-size: auto 300px;
background-position: bottom left;
}

.clm2{
columns: 1;
}
#clients{
display: none;
}
#inner-slider{
padding-top: 0px;
}
#footer h1{
text-align: center;
}
#footer ul{
text-align: center;
}
.is-sticky .logo-mini{
display: block;
}
.img-full-width img
{
width: auto;
}
.img-padding-right0{
margin: 15px;
}
#cl_wr{
background: #1b1a1f;
}
.homepage .navbar{
background: #333;
}
.logo1 {
height: 40px;
display: inline-block;
margin-top: 5px;
}
.logo1 img {
max-height: 100%;
width: auto;
}
.pm-button {
display: block;
width: 100%;
float: left;
padding-bottom: 20px;
}
.why-lead {
margin-left: 35px;
}
.navbar-brand>img {
margin: 0 auto;
}
.help {
text-align: center;
padding-bottom: 20px;
}
h2.right-white{
text-align: center;
margin: 0;
}
#why-us .why-lead{
margin-left: 0;
}
.clt_bg1{
clear: both
}
.navbar-brand h2 {
font-size: 22px;
}
.navbar-brand h2 br{
display: none;
}
.navbar-brand h3 {
font-size: 10px;
}
.text-desc{
text-align: left;
}
.pl0xs15{
padding-left: 15px;
}
.text-desc-right{
float: initial;
text-align: left;
margin-top: 20px;
margin-right: 0;
padding-bottom: 20px;
}
h2.left-white{
float: none !important;
text-align: center;
margin-bottom: 0;
}
#services .pull-right{
float: none !important;
}
h2.right-white-last{
text-align: center;
margin-bottom: 0;
margin-right: 0;
margin: 0;
}
.text-desc-last{
margin-top: 20px;
}

#services{
padding-top: 30px;
}
.nvrt{
float: none;
}
.nav {
padding-right: 15px;
}
.navbar-default .dropdown-menu>li>a {
color: #fff;
padding-top: 8px ;
padding-bottom: 8px ;
}
.navbar-default .navbar-nav>li>a .caret{
display: initial;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a,
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus{
color: #fff;
text-transform: uppercase;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
color: #fff;
text-decoration: none;
background-color: #fa7221;
}
.navbar-collapse{
border-top: 0;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
border-top: 0;
}
.navbar-default .dropdown-menu>li>a:focus,.navbar-default .dropdown-menu>li>a:hover {
color: #262626;
text-decoration: none;
background-color: #fa7221;
}
.container > .navbar-header, .container > .navbar-collapse{
margin-left: 0;
}
.navbar{
padding: 0;
}
.top-number{
font-size: 14px;
}
#inner .col-sm-3 .col-sm-12{
text-align: center;
}
input.search-form:hover {
width: 120px;
}
.navbar-nav > li {
padding-bottom: 0;
}

#main-slider .carousel .carousel-content {
float: left;
margin: 0px;
margin-top: 280px;
width: 100%;
background-color: #d71b5f;
padding-bottom: 30px;
}
#main-slider .carousel .inner {
overflow: visible;
}
#main-slider .carousel .item {
height: 280px;
}

.h2-sl1 {
font-size: 25px;
line-height: 28px;
color: #fff;
font-weight: 400;
text-align: center;
}
 .h3-sl1 {
font-size: 18px;
line-height: 22px;
color: #fff;
font-weight: 400;
text-align: center;
}


 .h2-sl2 {
font-size: 25px;
line-height: 28px;
color: #fff;
font-weight: 400;
text-align: center;
}
.h3-sl2 {
font-size: 18px;
line-height: 22px;
color: #fff;
font-weight: 400;
text-align: center;
}



.h2-sl3 {
font-size: 25px;
line-height: 28px;
color: #fff;
font-weight: 400;
text-align: center;
}
.h3-sl3 {
font-size: 18px;
line-height: 22px;
color: #fff;
font-weight: 400;
text-align: center;
}

#main-slider .carousel .nsdmg{
background-position: top 50px left !important;
}
.feature-wrap h2, 
.single-services h2 {
font-size: 18px;
}
.feature-wrap h3, 
.single-services h3{
font-size: 14px;
}
.media.accordion-inner .pull-left, 
.media.accordion-inner .media-body{
clear: both;
}
.accordion-inner h4 {
margin-top: 10px;
}
.tab-wrap .media .pull-left{
clear: both;
width: 100%;
}
.tab-wrap .media .media-body{
clear: both;
}
.nav-tabs > li.active > a:after{
display: none;
}
#footer .col-sm-6{
text-align:center;
}
#footer .pull-right{
float: none !important;
text-align: center;
}
.award-logo {
border-color: transparent;
border-bottom: 1px solid #dfe2e6;
padding-bottom: 15px;
text-align: center;
}
.sinlge-skill {
margin: 0 auto;
margin-top: 30px;
margin-bottom: 30px;
}
.team .single-profile-top, 
.team .single-profile-bottom {
margin-bottom: 30px;
}
.clients-area {
padding: 60px 0;
}
.clients-area h1 {
font-size: 25px;
}
.portfolio-item, 
#recent-works .col-xs-12.col-sm-4.col-md-3{
padding:0 15px;
}
ul.social_icons li{
margin-right: 0;
}
.blog .blog-item .entry-meta{
margin-bottom: 20px;
}
.blog .blog-item .blog-content h3 {
margin-bottom: 20px;
}
.post_reply_comments {
padding-left: 20px;
}
}
@media (max-width: 480px) {
.inner .navbar-brand h2 {
font-size: 19px;
font-weight: bold;
color: #000;
line-height: 25px;
min-width: auto;
}
.homepage .navbar-brand h2 {
min-width: auto;
line-height: 30px;
font-size: 26px;
}
.navbar-brand h2 br{
display: initial;
}
.navbar-brand h3 {
display: none;
}
}
